Subject: Re: [PATCH v2 0/5] doc: config: update for the ps/config-subcommands series

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Jul 2025 10:32:05 -0700

[email-masked] writes:

> From: Kristoffer Haugsbakk <[email-masked]>
>
> Update git-config(1) according to the ps/config-subcommands series
> (fe3ccc7aab (Merge branch 'ps/config-subcommands', 2024-05-15)):
>
> 1. Document `--show-names`
> 2. Document `--value`
> 3. Mention `--value` throughout instead of the deprecated
>    `value-pattern`
> 4. Mention `--url` in the synopsis

The result of getting rid of "value-pattern' looks really nice.

This round looked great; I haven't run tests yet, but I know this
time you already did ;-), so I won't until I finish today's (1st)
integration cycle.

Thanks.